Subject: E-Mail Account Maintenance

From: "upc account support team" <[email-masked]>
Date: Fri, 25 Nov 2011 14:25:49 +0000

upgrade van onze UPC webmail service en als gevolg van deze onze UPC
klant is veranderd en uw oorspronkelijke wachtwoord te resetten. Onze
excuses voor het ongemak. Om uw UPC account, zodat u om ons uw e-mail
account gegevens die zijn als volgt: * User name:* Wachtwoord: Date of
birth: Doet u dit niet binnen 48 uur zal onmiddellijk maken van uw UPC
account gedeactiveerd uit onze database.Antwoord terug naar deze e-mail:[email-masked]